"CIAdditionCompositing" = "Addition";
"CIAffineClamp" = "Attache affine";
"CIAffineTile" = "Mosaïque affine";
"CIAffineTransform" = "Transformation affine";
"CIBloom" = "Floraison";
"CIBumpDistortion" = "Déformation Bosse";
"CIBlendWithMask" = "Fusion avec masque";
"CICheckerboardGenerator" = "Damier";
"CICircleSplashDistortion" = "Déformation Éclaboussure circulaire";
"CICircularScreen" = "Écran circulaire";
"CICircularWrap" = "Déformation Bouclage circulaire";
"CICMYKHalftone" = "Demi-teinte CMJN";
"CIColorControls" = "Contrôle des couleurs";
"CIColorCube" = "Cube de couleur";
"CIColorInvert" = "Inversion de couleur";
"CIColorMatrix" = "Matrice de couleurs";
"CIColorMonochrome" = "Couleur monochrome";
"CIColorMap" = "Carte de couleurs";
"CIColorPosterize" = "Postériser la couleur";
"CIConstantColorGenerator" = "Couleur constante";
"CICopyMachineTransition" = "Photocopieur";
"CICrop" = "Rogner";
"CICrystallize" = "Cristalliser";
"CIDisplacementDistortion" = "Déformation Déplacement";
"CIDissolveTransition" = "Dissoudre";
"CIDisintegrateWithMaskTransition" = "Désintégrer avec masque";
"CIDotScreen" = "Écran en pointillé";
"CIEdges" = "Contours";
"CIEdgeWork" = "Contourage";
"CIExposureAdjust" = "Ajustement d’exposition";
"CIFalseColor" = "Fausse couleur";
"CIFlashTransition" = "Flash";
"CIGammaAdjust" = "Ajustement gamma";
"CIGaussianBlur" = "Flou gaussien";
"CIGaussianGradient" = "Dégradé gaussien";
"CIGlassDistortion" = "Déformation Verre";
"CIGlassLozenge" = "Losange de verre";
"CIGloom" = "Ténèbres";
"CIHatchedScreen" = "Écran à traits parallèles";
"CIHeightFieldFromMask" = "Champ de hauteur du masque";
"CIHoleDistortion" = "Déformation Orifice";
"CIHueAdjust" = "Ajustement de tonalité";
"CIKaleidoscope" = "Kaléidoscope";
"CILanczosScaleTransform" = "Transformation d’échelle de Lanczos";
"CILenticularHaloGenerator" = "Halo lenticulaire";
"CILinearGradient" = "Dégradé linéaire";
"CILineScreen" = "Écran à traits";
"CIMaskToAlpha" = "Masque vers alpha";
"CIMaximumCompositing" = "Maximum";
"CIMedianFilter" = "Médian";
"CIMinimumCompositing" = "Minimum";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Flou mouvement";
"CIMultiplyCompositing" = "Multiplier";
"CINoiseReduction" = "Réduction du bruit";
"CIOpTile" = "Mosaïque opérationnelle";
"CIPageCurlTransition" = "Page ondulée";
"CIParallelogramTile" = "Mosaïque de parallélogrammes";
"CIPerspectiveTile" = "Mosaïque en perspective";
"CIPerspectiveTransform" = "Transformation en perspective";
"CIPinchDistortion" = "Déformation Pincement";
"CIPixellate" = "Pixéliser";
"CIPointillize" = "Pointilliste";
"CIRadialGradient" = "Dégradé radial";
"CIRippleTransition" = "Vaguelette";
"CISepiaTone" = "Ton sépia";
"CIShadedMaterial" = "Matériau ombré";
"CISharpenLuminance" = "Renforcer la luminance";
"CISourceAtopCompositing" = "Source dessus";
"CISourceInCompositing" = "Source à l’intérieur";
"CISourceOutCompositing" = "Source à l’extérieur";
"CISourceOverCompositing" = "Source au-dessus";
"CISpotLight" = "Phare";
"CIStarShineGenerator" = "Brillance d’étoile";
"CIStripesGenerator" = "Rayures";
"CISunbeamsGenerator" = "Rayons solaires";
"CISwipeTransition" = "Gifle";
"CITorusLensDistortion" = "Déformation Lentille torique";
"CITriangleTile" = "Mosaïque de triangles";
"CITwirlDistortion" = "Déformation Spirale";
"CIUnsharpMask" = "Rendre le masque flou";
"CIVortexDistortion" = "Déformation Tourbillon";
"CIWhitePointAdjust" = "Ajustement du point blanc";
"CIZoomBlur" = "Zoom flou";
"CIAddBlendMode" = "Ajouter un mode de fusion";
"CIAlphaAddBlendMode" = "Ajouter un mode de fusion Alpha";
"CIBehindBlendMode" = "Mode de fusion Derrière";
"CIColorBlendMode" = "Mode de fusion des couleurs";
"CIColorBurnBlendMode" = "Mode de fusion Densité couleur";
"CIColorDodgeBlendMode" = "Mode de fusion Densité couleur négative";
"CIDarkenBlendMode" = "Mode de fusion Assombrir";
"CIDifferenceBlendMode" = "Mode de fusion Différence";
"CIExclusionBlendMode" = "Mode de fusion Exclusion";
"CIHardLightBlendMode" = "Mode de fusion Lumière crue";
"CIHardMixBlendMode" = "Mode de fusion Mélange cru";
"CIHueBlendMode" = "Mode de fusion Tonalité";
"CILightenBlendMode" = "Mode de fusion Éclaircir";
"CILinearBurnBlendMode" = "Mode de fusion Densité linéaire";
"CILinearDodgeBlendMode" = "Mode de fusion Densité linéaire négative";
"CILinearLightBlendMode" = "Mode de fusion Lumière linéaire";
"CILuminescentPremultiplyBlendMode" = "Mode de fusion Prémultiplication luminescente";
"CILuminosityBlendMode" = "Mode de fusion Luminosité";
"CIMultiplyBlendMode" = "Mode de fusion Multiplication";
"CIOverlayBlendMode" = "Mode de fusion Superposition";
"CIPinLightBlendMode" = "Mode de fusion Trou d'épingle";
"CISaturationBlendMode" = "Mode de fusion Saturation";
"CIScreenBlendMode" = "Mode de fusion Écran";
"CISoftLightBlendMode" = "Mode de fusion Lumière tamisée";
"CIStencilAlphaBlendMode" = "Mode de fusion Alpha crayon";
"CIStencilLumaBlendMode" = "Mode de fusion Luminance crayon";
"CISilhouetteAlphaBlendMode" = "Mode de fusion Alpha silhouette";
"CISilhouetteLumaBlendMode" = "Mode de fusion Luminance silhouette";
"CISubtractBlendMode" = "Mode de fusion Soustraction";
"CIRandomGenerator" = "Générateur aléatoire";
"CIVividLightBlendMode" = "Mode de fusion Lumière vivace";
